columns:
  budget_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  code:
    type: text
  indicateur_id:
    type: bigint
    default: "0"
  indicateur_module:
    type: text
    default: "'iCTI_activite'::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budget_indicateur'::regclass)"
  texte:
    type: text
constraints:
  t_budget_indicateur_pkey:
    type: PRIMARY KEY
    column: oid